/* font-family: "PTSansRegular"; */
@font-face {
  font-family: "PTSansRegular";
  src: url("../fonts/PTSansRegular/PTSansRegular.eot");
  src: url("../fonts/PTSansRegular/PTSansRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/PTSansRegular/PTSansRegular.woff") format("woff"), url("../fonts/PTSansRegular/PTSansRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "PTSansItalic"; */
@font-face {
  font-family: "PTSansItalic";
  src: url("../fonts/PTSansItalic/PTSansItalic.eot");
  src: url("../fonts/PTSansItalic/PTSansItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/PTSansItalic/PTSansItalic.woff") format("woff"), url("../fonts/PTSansItalic/PTSansItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "PTSansBold"; */
@font-face {
  font-family: "PTSansBold";
  src: url("../fonts/PTSansBold/PTSansBold.eot");
  src: url("../fonts/PTSansBold/PTSansBold.eot?#iefix") format("embedded-opentype"), url("../fonts/PTSansBold/PTSansBold.woff") format("woff"), url("../fonts/PTSansBold/PTSansBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: 'bebas_neue';
  src: url("../fonts/bebasneue_regular.eot");
  src: url("../fonts/bebasneue_regular.eot?#iefix") format("embedded-opentype"), url("../fonts/bebasneue_regular.woff") format("woff"), url("../fonts/bebasneue_regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

.container {
  width: 997px !important; }

body {
  font-family: 'PTSansRegular';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1, 3em; }

section {
  padding: 50px 0 20px; }

header {
  box-shadow: 0 2px 5px #000;
  position: fixed;
  width: 100%;
  background: #fff;
  z-index: 11; }

nav {
  padding: 10px 0 0 0; }

.logo {
  float: left;
  padding-bottom: 10px; }

.top-menu {
  float: right;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .top-menu li {
    margin: 0 1em; }
    .top-menu li:hover i {
      color: #089ECF; }
    .top-menu li:hover figcaption {
      text-decoration: underline;
      color: #089ECF; }
  .top-menu i {
    font-size: 30px;
    margin: 7px 11px 0 0; }
  .top-menu figcaption {
    float: right; }
    .top-menu figcaption:hover {
      text-decoration: underline;
      color: #089ECF; }
  .top-menu a {
    color: #666; }

.window-choose {
  background: -webkit-radial-gradient(center, circle, #e0e4e5 20%, #2fa3cc 100%);
  background: radial-gradient(circle at center, #e0e4e5 20%, #2fa3cc 100%);
  padding-top: 70px; }

h1 {
  font-size: 72px;
  color: #fff;
  font: 72px "PTSansBold", sans-serif;
  line-height: 1em; }
  h1 span {
    display: block;
    font: 400 44px "PTSansRegular", sans-serif; }

.plashka {
    width: 179px;
    height: 70px;
    -webkit-transform: skewX(-30deg);
    -ms-transform: skewX(-30deg);
    transform: skewX(-30deg);
    background-color: #fff;
    box-shadow: 0 2px 2px #313131;
    border-radius: 20px;
    text-align: center;
    margin-bottom: 54px;
    position: relative;
    padding-top: 13px;
}

.plashka p {
    -webkit-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    transform: skewX(30deg);
    vertical-align: -24px;
    font-weight: bold;
    display: inline-block;
    font-size: 16px;
}

.plashka img {
    position: absolute;
    top: 14px;
    -webkit-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    transform: skewX(30deg)
}

.plashka .person {
    right: -24px;
    top: 10px
}

.plashka .number-plashka {
    font-size: 23px;
    font-weight:bold;
    color: #cc0000;
    -webkit-transform: skewX(28deg);
    -ms-transform: skewX(28deg);
    transform: skewX(28deg);
    display: block;
    text-shadow: 3px 0 3px #fff, -3px 0 3px #fff, 3px -3px 3px #fff, -3px 3px 3px #fff, 0 -3px 3px #fff, 0 3px 3px #fff, -3px -3px 3px #fff, 3px 3px 3px #fff, 3px 0 3px #fff, -3px 0 3px #fff, 3px -3px 3px #fff, -3px 3px 3px #fff, 0 -3px 3px #fff, 0 3px 3px #fff, -3px -3px 3px #fff, 3px 3px 3px #fff, 3px 0 3px #fff, -3px 0 3px #fff, 3px -3px 3px #fff, -3px 3px 3px #fff, 0 -3px 3px #fff, 0 3px 3px #fff, -3px -3px 3px #fff, 3px 3px 3px #fff, 5px 5px 15px #000;
    position: absolute;
    right: -21px;
    top: 22px
}

.win-menu li {
    margin-bottom: 20px;
    position: relative;
    z-index: 3;
    cursor: pointer;
    transition: all .3s
}

.win-menu li div {
    background: url(../images/win-sprite.png) no-repeat;
    height: 38px;
    width: 40px;
    display: inline-block;
    margin: 0 40px 0 20px
}

.win-menu li p {
    display: inline-block;
    vertical-align: 15px;
    color: #000
}

.win-menu li::before {
    content: '';
    display: block;
    position: absolute;
    left: -18px;
    top: 1px;
    width: 36px;
    height: 36px;
    background: #fff;
    z-index: -1;
    -webkit-transform: rotateZ(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotateZ(-45deg);
    box-shadow: 0 2px 2px 0px #000;
    opacity: 0
}

.win-menu li::after {
    display: block;
    content: '';
    position: absolute;
    width: 220px;
    height: 50px;
    background: #fff;
    top: -6px;
    z-index: -1;
    box-shadow: 0 4px 2px -2px #000;
    opacity: 0
}

.win-menu li.active::after,
.win-menu li.active::before {
    opacity: 1
}

.win-menu li:last-child::after {
    height: 70px
}

.win-menu li:last-child::before {
    left: -25px;
    top: 5px;
    width: 49px;
    height: 49px
}

.win-menu .treshka {
    background-position: 0 -59px;
    width: 60px;
    margin-right: 20px
}

.win-menu .bb {
    background-position: 0 -122px;
    height: 60px
}

.win-menu .bb+p {
    vertical-align: 37px
}

.win-menu li.active:first-child div {
    background-position: -70px 0
}

.win-menu li.active:nth-of-type(2) div {
    background-position: -70px -59px
}

.win-menu li.active:last-child div {
    background-position: -70px -122px
}

.window-full {
    position: relative
}

.window-full img {
    display: block;
    margin: 0 auto;
    text-align: center
}

.window-full .weather {
    display: none
}

#cs3 {
    display: block
}

.plashka-grey {
    background-color: #E6E6E6;
    position: absolute;
    bottom: -73px;
    left: 100px
}

.plashka-grey img {
    float: left;
    position: relative;
    left: 25px;
    top: 10px
}

.plashka-grey figure {
    display: none
}

.plashka-grey figure.active{
  display: block;
}

.plashka-grey figcaption {
    display: inline-block;
    -webkit-transform: skewX(30deg);
    -ms-transform: skewX(30deg);
    transform: skewX(30deg);
    line-height: 14px;
    margin-top: 10px
}

.plashka-grey ul {
    margin-top: 8px
}

.plashka-grey li {
    width: 15px;
    display: inline-block;
    height: 15px;
    border-radius: 50%;
    border: 2px solid #33618b;
    background: #fff;
    -webkit-transform: skew(30deg);
    -ms-transform: skew(30deg);
    transform: skew(30deg);
    margin: 0 5px;
    cursor: pointer
}
.plashka-grey li.active{
    background: #cc0000;
}
#figs {
    margin-top: -12px;
}
.stamp {
    width: 247px;
    height: 230px;
    background: url(../images/stamp.png) no-repeat;
    position: relative
}

.stamp a {
    color: #fff;
    background: #c00000;
    width: 198px;
    border-radius: 30px;
    text-align: center;
    padding: 5px 0;
    border: 2px solid #fff;
    position: absolute;
    bottom: 15px;
    left: 34px;
    font-size: 20px;
    font-variant: small-caps;
    box-shadow: 0 2px 2px #000
}

.stamp a:hover {
    background: red
}

.stamp-block {
    width: 105px;
    height: 105px;
    position: absolute;
    left: 13px;
    top: 5px
}

.stamp-block p {
    text-align: center;
    margin-top: 35px;
    line-height: 1.1;
}

.stamp-block span {
    display: block;
    color: #c00000;
    font-size: 26px;
    font-weight:bold;
}

.stamp-blue {
    width: 96px;
    height: 51px;
    position: absolute;
    left: 121px;
    top: 29px
}

.stamp-blue p {
    color: #fff;
    font-size: 18px;
    font-weight:bold;
    line-height: 30px
}

.stamp-blue span {
    display: block;
    font-size: 27px
}

.stamp-price {
    min-height: 40px;
    position: absolute;
    top: 106px;
    left: 37px
}

.stamp-price b {
   font-size: 23px;
    font-weight:bold;
    color: #000
}

.stamp-price b span {
    color: #c00000;
    font-size: 29px
}

.stamp-price p {
    font-size: 14px;
    color: #000
}

#slide2,
#slide3,
#slide4 {
  min-height: 500px;
  background: -webkit-radial-gradient(center, circle, #fff, #d5d5d5);
  background: radial-gradient(circle at center, #fff, #d5d5d5); }

.diagram {
  background: url(../images/diagram.png) no-repeat;
  width: 495px;
  height: 382px; }
  .diagram h2 {
    font: 65px "PTSansBold", sans-serif;
    text-transform: uppercase;
    color: #7d7d7d;
    -webkit-transform: rotateZ(-21deg);
            transform: rotateZ(-21deg);
    font-style: italic;
    margin: 30px 0 0 67px; }
    .diagram h2 span {
      font-size: 17px;
      color: #115592;
      display: block; }

.diagram-info {
  padding: 35px 43px 0;
  border: 4px solid #7d7d7d;
  border-bottom: none;
  width: 351px;
  height: 252px;
  margin: 0 auto;
  position: relative; }
  .diagram-info h3 {
    font: 26px/1.2em "PTSansBold", sans-serif;
    color: #7d7d7d;
    text-transform: uppercase; }
    .diagram-info h3 span {
      display: block;
      color: #115592; }
  .diagram-info p {
    font: italic 18px/1em "PTSansRegular", sans-serif;
    color: #000;
    text-align: center;
    padding: 20px 0; }
  .diagram-info::before,
  .diagram-info::after {
    content: '';
    display: block;
    width: 50px;
    height: 4px;
    background: #7d7d7d;
    position: absolute;
    bottom: 0; }
  .diagram-info::before {
    left: 0; }
  .diagram-info::after {
    right: 0; }

.diagram-info2 {
  height: 190px; }
  .diagram-info2 h3 {
    font: 19px/1.3em "PTSansBold", sans-serif;
    color: #7d7d7d;
    text-transform: uppercase; }
    .diagram-info2 h3 span {
      display: block;
      color: #115592;
      font-size: 28px; }

.modalka {
  font: 24px "PTSansBold", sans-serif;
  display: block;
  text-align: center;
  padding: 5px 20px;
  border-radius: 5px;
  background: -webkit-radial-gradient(#dd0000, #8d0000);
  background: radial-gradient(#dd0000, #8d0000);
  color: #fff;
  margin: 70px auto 0;
  max-width: 70%; }
  .modalka:hover {
    background: -webkit-radial-gradient(#cc0000, #790303);
    background: radial-gradient(#cc0000, #790303); }

.timer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  text-align: center; }
  .timer div {
    font: 50px 'bebas_neue';
    color: #7d7d7d;
    margin: 0 10px;
    position: relative;
    width: 40px; }
    .timer div:not(:last-child)::after {
      content: ':';
      display: block;
      position: absolute;
      top: -3px;
      left: 46px; }
    .timer div:last-child {
      color: #115592; }

.win-text {
  background: url("../images/win-text2.png") left center no-repeat;
  min-height: 455px;
  min-width: 495px; }
  .win-text h2 {
    height: 118px;
    width: 80%;
    position: relative;
    -webkit-transform: rotateZ(-21deg);
            transform: rotateZ(-21deg);
    margin-top: 71px;
    margin-left: 176px;
    color: #c00000;
    font: bold 30px "PTSansItalic", sans-serif;
    text-transform: uppercase; }
  .win-text span {
    font: italic 20px "PTSansBold", sans-serif;
    text-align: center;
    display: block;
    margin-top: 10px; }
    .win-text span b {
      font: italic 50px "PTSansBold", sans-serif; }
  .win-text em {
    position: absolute;
    font: 18px "PTSansRegular", sans-serif;
    color: #115592;
    left: 20px;
    top: 45px;
    text-transform: lowercase; }

.flat-prices div {
  display: inline-block;
  margin: 0 10px;
  font: 16px/1.2em "PTSansBold", sans-serif;
  text-transform: uppercase; }
  .flat-prices div p {
    text-transform: uppercase;
    margin: 20px 0 10px; }
  .flat-prices div span {
    display: block;
    padding: 5px 10px;
    background-color: #115592;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font: bold 30px "bebas_neue", sans-serif; }

.diagram-h3 {
  text-transform: uppercase;
  font-size: 26px;
  text-align: center;
  color: #115592;
  font-weight: bold; }
  .diagram-h3 span {
    display: block;
    color: #c00000; }

.diagram-info3 {
  height: 170px; }
  .diagram-info3 h4 {
    text-align: center;
    text-transform: uppercase;
    font: 30px "bebas_neue", sans-serif; }

.thumb-win {
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  padding-bottom: 40px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.18);
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  .thumb-win img {
    display: block;
    float: left;
    margin-right: 20px; }
  .thumb-win b {
    display: block;
    float: right;
    font-size: 21px;
    color: #17a4d7;
    padding-bottom: 20px; }
  .thumb-win p {
    color: #111212;
    font-size: 14px; }

.middle-block h3 {
  font: 40px "PTSansBold", sans-serif;
  color: #adadad;
  text-transform: uppercase; }
  .middle-block h3 span {
    display: block;
    color: #16a4d7; }

.character img {
  float: left;
  width: 41px;
  margin: 15px 20px 0 0; }

.character li {
  margin: 20px 0; }
  .character li div {
    float: left;
    margin-top: 5px; }

.character li::after {
  content: '';
  display: table;
  clear: both;
  overflow: hidden;
  height: 0; }

.scale {
  width: 216px;
  height: 24px;
  border-radius: 10px;
  box-shadow: 0 -1px 2px #000, 0 1px 0 #ccc;
  position: relative; }
  .scale::after {
    content: '';
    display: block;
    position: absolute;
    width: 208px;
    height: 17px;
    border-radius: 10px;
    box-shadow: 0 1px 2px #000;
    top: 3px;
    left: 4px; }

.scale-gray::after {
  background-color: #e3e3e3; }

.scale-blue::after {
  background-color: #22bbf3; }

.scale-red::after {
  background-color: #e53b06; }

.scale-dark::after {
  background-color: #676767; }

.right-block {
  text-transform: uppercase; }
  .right-block h4 {
    color: #0079a1;
    font-size: 14px;
    margin: 20px 0; }
  .right-block p {
    margin: 10px 0;
    text-transform: lowercase; }
  .right-block span {
    color: #c00000; }
  .right-block a {
    font-variant: small-caps;
    color: #fff;
    padding: 10px 20px;
    background: #c00000;
    width: 141px;
    display: block;
    border-radius: 25px;
    text-align: center;
    margin: 0 auto;
    border: 2px solid #fff;
    box-shadow: 0 2px 3px #000; }
    .right-block a:hover {
      background: red; }

.wrong-price,
.right-price {
  font-size: 36px;
  color: #a0a0a0;
  display: block; }

.right-price {
  color: #c00000; }

.main-win {
  padding: 50px 0; }

#slide6 {
  background: url(../images/wall.jpg) repeat-x;
  min-height: 750px; }

.blinds {
  background: url(../images/story.png) center bottom no-repeat;
  width: 652px;
  height: 674px; }
  .blinds::after {
    content: '';
    display: table;
    clear: both;
    overflow: hidden;
    height: 0; }

.left-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  float: left; }
  .left-col img {
    margin: 33px 0;
    opacity: 0; }
    .left-col img:first-child {
      margin-bottom: 0; }

.right-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  float: right; }
  .right-col img {
    margin: 33px 0;
    opacity: 0; }
    .right-col img:first-child {
      margin-bottom: -134px; }

.small-layer {
  background: url("../images/layer.png") no-repeat;
  text-align: center;
  width: 146px;
  height: 62px;
  line-height: 62px;
  text-transform: uppercase;
  color: #1a8daf;
  font-weight: bold; }

.small-layers > div {
  margin-top: 40px; }

.small-layers s {
  font: 16px "PTSansBold", sans-serif; }
  .small-layers s span {
    color: #c00000; }

.small-layers strong {
  display: block;
  text-align: center;
  font: 20px "PTSansBold", sans-serif;
  color: #1a8daf; }

.small-layers p {
  font-size: 18px; }

#slide7 h2 {
  font: 73px/1 "PTSansBold", sans-serif;
  color: #008cd5; }

#slide7 h4 {
  font-size: 32px;
  padding: 20px 0; }

#slide7 span {
  padding: 12px 0 0 20px;
  display: inline-block;
  color: #aaa; }

#slide7 form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  #slide7 form p {
    text-align: center; }

#slide7 input {
  width: 200px;
  height: 40px;
  border-radius: 20px;
  border: none;
  background: #ededed;
  box-shadow: inset 0 1px 2px #000;
  text-align: center; }

#slide7 button {
  width: 150px;
  height: 40px;
  border-radius: 20px;
  background: #c00000;
  border: 2px solid #fff;
  box-shadow: 0 2px 3px #000;
  text-align: center;
  color: #fff; }
  #slide7 button:hover {
    background: red; }

.one-window {
  background: url(../images/w1.png) left top no-repeat;
  height: 233px;
  position: relative; }

.two-window {
  background: url(../images/w2.png) left top no-repeat;
  height: 233px;
  position: relative; }

.three-window {
  background: url(../images/w3.png) left top no-repeat;
  height: 233px;
  position: relative; }

.win-price {
  position: relative;
  top: 163px;
  color: white;
  font-weight: bold;
  left: 30px;
  font-size: 20px; }

.horizontal-price {
  position: absolute;
  bottom: -7px;
  left: 36%; }

.vertical-price {
  position: absolute;
  right: -16px;
  top: 40%;
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg); }

.vertical-price2 {
  right: 33px; }

.slide7-counter {
  height: 100px;
  width: 280px;
  padding: 0;
  border-color: #115592; }
  .slide7-counter::before,
  .slide7-counter::after {
    background: #115592;
    width: 19px; }

.row-time-form {
  margin-top: 50px; }

#slide8 {
  margin-top: 50px; }
  #slide8 h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    color: #666;
    padding: 0 0 30px 0; }

#slide9 h2 {
  text-align: center;
  text-transform: uppercase;
  font-size: 30px;
  color: #666; }

.testimonial {
  width: 840px;
  padding: 130px 100px 30px;
  margin: 0 auto;
  background: #e4e4e4;
  font: 18px "PTSansItalic", sans-serif;
  text-align: center; }
  .testimonial span {
    font-weight: bold;
    padding: 20px 0 0;
    display: block; }

.bxslider img {
  display: block;
  margin: 0 auto;
  border-radius: 50%;
  border: 7px solid #fff;
  position: relative;
  top: 95px; }

#slide10 h2 {
  font-variant: small-caps;
  font-size: 30px;
  color: #c00000;
  padding: 0 0 30px; }

#slide10 form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around; }
  #slide10 form p {
    text-align: center;
    padding: 10px 0; }

#slide10 input {
  width: 220px;
  height: 39px;
  border: none;
  border-radius: 25px;
  text-align: center;
  box-shadow: inset 0 1px 2px #000, 0 1px 0 #eee;
  background: #ededed; }

#slide10 button {
  background: #c00000;
  text-align: center;
  color: #fff;
  border-radius: 25px;
  border: 2px solid #fff;
  box-shadow: 0 2px 3px #000;
  width: 150px;
  height: 39px; }
  #slide10 button:hover {
    background: red; }

#slide10 span {
  color: #666; }

.calc {
  position: relative;
  width: 100%;
  height: 870px;
  margin: 0 auto;
  z-index: 1; }

.calc-in {
  position: relative;
  width: 915px;
  margin: 0 auto;
  padding: 50px 0; }

.calc-in-title {
  font: 50px/1 "PTSansRegular", sans-serif;
  font-variant: small-caps;
  color: #666;
  text-align: center; }

.calc-in-columns {
  height: 400px;
  padding: 45px 0; }

.calc-in-column-left {
  float: left;
  width: 200px;
  height: 100%;
  margin: 0;
  text-align: left;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase; }

.calc-type {
  display: inline-block;
  height: 67px;
  margin: 20px;
  padding-left: 80px;
  padding-top: 30px;
  background: url("../images/calc/sprite.png") no-repeat left;
  cursor: pointer;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear; }

.calc-type-econom {
  background-image: url("../images/calc/econom.png"); }

.calc-type-econom.calc-type-hover {
  background-image: url("../images/calc/econom_hover.png"); }

.calc-type-standart {
  background-image: url("../images/calc/standart.png"); }

.calc-type-standart.calc-type-hover {
  background-image: url("../images/calc/standart_hover.png"); }

.calc-type-elit {
  background-image: url("../images/calc/elit.png"); }

.calc-type-elit.calc-type-hover {
  background-image: url("../images/calc/elit_hover.png"); }

.calc-in-column-center {
  float: left;
  width: 495px;
  height: 100%;
  margin: 0;
  padding: 0;
  text-align: center; }

.calc-img-okno-big {
  margin: 0 auto;
  -webkit-filter: drop-shadow(0px 15px 15px rgba(0, 0, 0, 0.5)); }

.calc-in-column-right {
  float: left;
  width: 212px;
  height: 100%;
  margin: 0;
  padding: 0;
  text-align: center; }

.calc-right-header {
  width: 100%;
  text-align: center;
  margin: 10px 0 30px 0;
  font-size: 24px; }

.calc-okno-mini-top {
  cursor: pointer; }

.calc-okna-container {
  width: 100%;
  height: 200px; }

.calc-okna {
  display: inline-block;
  visibility: hidden;
  vertical-align: top; }

.calc-okna.visible {
  visibility: visible; }

.calc-okna-1 {
  width: 28px; }

.calc-okna-2 {
  width: 47px; }

.calc-okna-3 {
  width: 57px; }

.calc-okna-4 {
  width: 55px; }

.calc-okno-arrow {
  display: block;
  width: 100%;
  height: 10px;
  background: url("../images/calc/arrow_down.png") no-repeat center; }

.calc-okno-mini {
  position: relative;
  display: block;
  margin: 5px 0;
  cursor: pointer; }

.okno-mini-container {
  position: relative; }

.okno-mini-container.okno-checked:after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 156, 2, 0.3); }

.calc-bottom {
  width: 100%;
  height: 244px;
  margin-top: 40px; }

.calc-tech {
  box-sizing: border-box;
  float: left;
  width: 628px;
  height: 237px;
  padding: 5px 30px 20px;
  border: 1px solid #aaa;
  border-radius: 5px;
  box-shadow: 0 2px 3px #000; }

.calc-tech-left {
  float: left;
  width: 315px;
  height: 100%; }

.calc-tech-right {
  float: left;
  padding: 25px 10px 10px 46px; }

.calc-tech-text {
  display: block;
  padding-left: 43px;
  margin: 10px 0 0 0;
  font-size: 12px;
  color: #000000; }

.calc-tech-bar-container {
  height: 23px; }

.calc-tech-icon {
  margin: -26px 6px 0 0;
  width: 18px; }

.calc-tech-bar-out {
  position: relative;
  display: inline-block;
  width: 272px;
  height: 32px;
  background: url("../images/calc/bar_bg.png") no-repeat center; }

.calc-tech-bar-in {
  position: absolute;
  display: inline-block;
  top: 11px;
  left: 3px;
  width: 200px;
  height: 13px;
  background: #c00000;
  border-radius: 7px;
  -webkit-transition: width 500ms ease;
  transition: width 500ms ease; }

#tech-sound {
  width: 190px; }

#tech-lock {
  width: 170px; }

#tech-light {
  width: 160px; }

#tech-temp {
  width: 180px; }

.tech-check-container {
  margin: 9px 0; }

.tech-checkbox {
  display: none; }

.tech-checkbox + .tech-label {
  display: inline-block;
  height: 21px;
  padding-left: 29px;
  font-size: 14px;
  line-height: 19px;
  cursor: pointer; }

.tech-checkbox:checked + .tech-label {
  background: url("../images/calc/check_on.png") no-repeat; }

.tech-label {
  background: url("../images/calc/check_off.png") no-repeat;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.calc-cost {
  color: #000;
  box-sizing: border-box;
  float: right;
  width: 280px;
  height: 236px;
  padding: 10px 20px 23px;
  border: 1px solid #aaa;
  border-radius: 5px;
  box-shadow: 0 2px 3px #000; }
  .calc-cost h3 {
    text-align: center;
    font: 18px "PTSansBold", sans-serif; }

.calc-cost-empty,
.calc-cost-full {
  padding: 10px 0; }

.calc-cost-text {
  display: inline-block;
  width: 135px;
  margin: 8px 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 10px;
  line-height: 12px; }

.calc-cost-price {
  display: inline-block;
  width: 90px;
  text-align: right;
  font-size: 22px; }

.calc-cost-btn {
  width: 180px;
  height: 44px;
  margin: 20px auto 0;
  background: #c00000;
  text-align: center;
  color: #fff;
  border-radius: 25px;
  border: 2px solid #fff;
  box-shadow: 0 2px 3px #000;
  line-height: 44px;
  font-size: 18px; }
  .calc-cost-btn:hover {
    background: red; }

#win2, #win3, #win4 {
  display: none; }

.footer .container {
  position: relative; }

.footer h2 {
  text-align: center;
  text-transform: uppercase;
  font-size: 30px;
  color: #666;
  padding-bottom: 30px; }

.layer {
  width: 400px;
  height: 500px;
  background: #e4e4e4;
  position: absolute;
  top: 245px;
  left: 0;
  z-index: 1;
  border-radius: 5px;
  box-shadow: 0 0 10px #777;
  padding: 20px; }
  .layer address {
    font-size: 24px; }
  .layer p {
    font-size: 20px;
    text-align: center; }
    .layer p span {
      text-align: center;
      display: block;
      text-transform: uppercase; }
  .layer a {
    font-variant: small-caps;
    color: #FFF;
    font-size: 22px;
    padding: 5px 10px;
    background: #c00000;
    width: 275px;
    display: block;
    border-radius: 25px;
    text-align: center;
    margin: 20px auto 0;
    border: 2px solid #FFF;
    box-shadow: 0px 2px 3px #000; }
    .layer a:hover {
      background: #600000; }

.winlanding {
  text-align: center;
  padding-bottom: 10px; }
  .winlanding a {
    color: #666; }
    .winlanding a:hover {
      text-decoration: underline; }

.hid {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  z-index: 500;
  text-align: center; }

.hidden-close {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 12; }

.pop_up {
  text-align: center;
  width: 100%;
  height: 344px;
  background: url("../images/wall.jpg");
  position: relative;
  z-index: 13;
  top: 0;
  box-shadow: 0px 11px 50px #2c2727; }
  .pop_up p {
    margin: 0 0 10px; }
  .pop_up h2 {
    padding: 10px 0 20px;
    text-transform: uppercase;
    font-size: 30px;
    color: #666; }
  .pop_up input {
    width: 220px;
    height: 39px;
    border: none;
    border-radius: 25px;
    text-align: center;
    box-shadow: inset 0 1px 2px #000, 0 1px 0 #eee;
    background: #ededed;
    outline: none; }
  .pop_up button {
    background: #c00000;
    text-align: center;
    color: #fff;
    border-radius: 25px;
    border: 2px solid #fff;
    box-shadow: 0 2px 3px #000;
    width: 222px;
    height: 39px;
    font-size: 18px; }
    .pop_up button:hover {
      background: red; }
  .pop_up span {
    color: #666; }

.form-box-logo img {
  margin: 30px auto; }

.close-btn {
  position: absolute;
  right: 50px;
  top: 20px;
  font-size: 40px;
  color: #c00000;
  cursor: pointer;
  font-weight: 100; }
  .close-btn:hover {
    color: red; }

#toTop {
  position: fixed;
  bottom: 100px;
  right: 20px;
  cursor: pointer;
  padding: 10px;
  border: 1px solid;
  color: rgba(0, 0, 0, 0.5);
  z-index: 14;
  text-transform: uppercase;
  border-radius: 5px;
  font-weight: bold; }

.serts h2, .portners h2 {
  text-align: center;
  text-transform: uppercase;
  font-size: 30px;
  color: #666;
  padding-bottom: 30px; }

.serts img, .portners img {
  display: block;
  margin: 0 auto; }
